#!/bin/sh
export PATH='/wrkdirs/usr/ports/x11-toolkits/hs-GLURaw/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: GLURaw
version: 2.0.0.4
id: GLURaw-2.0.0.4-4LvvWydxg151WovJgvZgpB
key: GLURaw-2.0.0.4-4LvvWydxg151WovJgvZgpB
license: BSD-3-Clause
copyright: Copyright (C) 2009-2016 Sven Panne
maintainer: Sven Panne <svenpanne@gmail.com>, Jason Dagit <dagitj@gmail.com>
author: Sven Panne
homepage: http://www.haskell.org/haskellwiki/Opengl
synopsis: A raw binding for the OpenGL graphics system
description:
    GLURaw is a raw Haskell binding for the GLU 1.3 OpenGL utility library. It is
    basically a 1:1 mapping of GLU'\''s C API, intended as a basis for a nicer
    interface.
    .
    OpenGL is the industry'\''s most widely used and supported 2D and 3D graphics
    application programming interface (API), incorporating a broad set of
    rendering, texture mapping, special effects, and other powerful visualization
    functions. For more information about OpenGL and its various extensions,
    please see <http://www.opengl.org/>
    and <http://www.opengl.org/registry/>.
category: Graphics
abi: 3ba7c4afd4c6633ea8d7078a21520723
exposed: True
exposed-modules:
    Graphics.GLU Graphics.GLU.Callbacks Graphics.GLU.Functions
    Graphics.GLU.Tokens Graphics.GLU.Types
hidden-modules: Graphics.GLU.TypesInternal
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/GLURaw-2.0.0.4
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/GLURaw-2.0.0.4
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/GLURaw-2.0.0.4
hs-libraries: HSGLURaw-2.0.0.4-4LvvWydxg151WovJgvZgpB
extra-libraries:
    GLU
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 transformers-0.5.5.0
    OpenGLRaw-3.3.0.0-7IXOHnUrKTCN39iE7PDGy
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             OpenGLRaw-3.3.0.0-7IXOHnUrKTCN39iE7PDGy=84cfd9be76bca14136ba3cfe2d80e8af
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/GLURaw-2.0.0.4/html/GLURaw.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/GLURaw-2.0.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

